import request from '@/utils/request'

export function listtask(params) {
  return request({
    url: '/api/admin/health/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/health/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/health/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/health/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/health/show',
    method: 'get',
    params: {
      id
    }
  })
}
